<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 rel. 2 sp1 (x64) (http://www.altova.com) by Sistemas de Información (CNMV) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<!-- 	<xs:include schemaLocation="TiposDifusionIIC.xsd"/> -->
	<xs:element name="FondTrim">
		<xs:annotation>
			<xs:documentation>Datos mensuales de fondos</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="FechaDatos">
					<xs:simpleType>
						<xs:restriction base="xs:string">
							<xs:minLength value="6"/>
							<xs:maxLength value="6"/>
						</xs:restriction>
					</xs:simpleType>
				</xs:element>
				<xs:element name="Entidad" type="TipoDatosEntidad" maxOccurs="unbounded"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:simpleType name="TipoIsin">
		<xs:restriction base="xs:string">
			<xs:maxLength value="12"/>
			<xs:minLength value="12"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoVLDia">
		<xs:restriction base="xs:decimal">
			<xs:fractionDigits value="4"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoVocacion">
		<xs:restriction base="xs:string"/>
	</xs:simpleType>
	<xs:simpleType name="TipoTexto">
		<xs:restriction base="xs:string">
			<xs:maxLength value="255"/>
			<xs:minLength value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoDivisa">
		<xs:restriction base="xs:string">
			<xs:length value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoNumeroRegistro">
		<xs:restriction base="xs:long">
			<xs:minInclusive value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoDecimal2">
		<xs:restriction base="xs:decimal">
			<xs:fractionDigits value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoEntidad">
		<xs:restriction base="xs:token">
			<xs:pattern value="FI|FHF|SICAV|SHF"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="TipoParticipesDia">
		<xs:restriction base="xs:long"/>
	</xs:simpleType>
	<xs:simpleType name="TipoPatrimonioDia">
		<xs:restriction base="xs:decimal">
			<xs:fractionDigits value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="TipoDatosEntidad">
		<xs:sequence>
			<xs:element name="Tipo" type="TipoEntidad">
				<xs:annotation>
					<xs:documentation>Tipo de entidad registrada en la CNMV </xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="NumeroRegistro" type="TipoNumeroRegistro">
				<xs:annotation>
					<xs:documentation>Número de Registro Oficial de la entidad en los registros de la CNMV</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="CodigoDivisaIIC" type="TipoDivisa">
				<xs:annotation>
					<xs:documentation>Codigo de la divisa de la IIC</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Compartimento" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="NumeroCompartimento" type="TipoNumeroRegistro">
							<xs:annotation>
								<xs:documentation>Numero Oficial del compartimento, si es 0 el compartimento no existe oficialmente pero se pone para poder terner una estructura homogenea. </xs:documentation>
							</xs:annotation>
						</xs:element>
						<xs:element name="ClaseFondo" type="TipoTexto" minOccurs="0"/>
						<xs:element name="VocacionInversora" type="TipoVocacion"/>
						<xs:element name="Clase" maxOccurs="unbounded">
							<xs:complexType>
								<xs:sequence>
									<xs:element name="NumeroClase" type="TipoNumeroRegistro">
										<xs:annotation>
											<xs:documentation>Número Odicial de la clase, si es 0 la serie no existe, pero se pone para poder tener una estrctura homogenea.</xs:documentation>
										</xs:annotation>
									</xs:element>
									<xs:element name="ISIN" type="TipoIsin">
										<xs:annotation>
											<xs:documentation>Codigo ISIN de la clase si el numero es distinto de 0, o del compartimento si no tiene clases, o de la IIC si no  ttiene compartimentos ni clases.</xs:documentation>
										</xs:annotation>
									</xs:element>
									<xs:element name="CodigoDivisa" type="TipoDivisa">
										<xs:annotation>
											<xs:documentation>Codigo de la divisa de la clase.</xs:documentation>
										</xs:annotation>
									</xs:element>
									<xs:element name="NumeroParticipaciones" type="TipoDecimal2"/>
									<xs:element name="NumeroParticipes" type="TipoParticipesDia"/>
									<xs:element name="Beneficio_Dividendo_Bruto" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="Patrimonio" type="TipoPatrimonioDia"/>
									<xs:element name="ValorLiquidativo" type="TipoVLDia"/>
									<xs:element name="ComisionGestion" type="TipoDecimal2"/>
									<xs:element name="BaseCalculo_ComisionGestion" type="TipoTexto" minOccurs="0"/>
									<xs:element name="ComisionDepositario" type="TipoDecimal2"/>
									<xs:element name="SistemaImputacionComisiones" type="TipoTexto" minOccurs="0"/>
									<xs:element name="ComisionSuscripcionMaxima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="ComisionSuscripcionMinima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="ComisionReembolsoMaxima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="ComisionReembolsoMinima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="ComisionDescuentoFavorFondoMaxima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="ComisionDescuentoFavorFondoMinima" type="TipoDecimal2" minOccurs="0"/>
									<xs:element name="Rentabilidad" type="TipoRentabilidad"/>
									<xs:element name="PeriodicidadCalculoVL" type="TipoTexto"/>
									<xs:element name="Volatilidad_VL" type="TipoVolatilidad"/>
									<xs:element name="RatioTotalGastos" type="TipoRatioTotalGastos"/>
								</xs:sequence>
							</xs:complexType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TipoRentabilidad">
		<xs:sequence minOccurs="1">
			<xs:element name="Rentabilidad_TrimestreActual" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Rentabilidad_T_1" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Rentabilidad_T_2" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Rentabilidad_T_3" type="TipoDecimal2" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TipoVolatilidad">
		<xs:sequence minOccurs="1">
			<xs:element name="Volatilidad_TrimestreActual" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Volatilidad_T_1" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Volatilidad_T_2" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="Volatilidad_T_3" type="TipoDecimal2" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TipoRatioTotalGastos">
		<xs:sequence minOccurs="1">
			<xs:element name="RatioTotalGastos_TrimestreActual" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="RatioTotalGastos_T_1" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="RatioTotalGastos_T_2" type="TipoDecimal2" minOccurs="0"/>
			<xs:element name="RatioTotalGastos_T_3" type="TipoDecimal2" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
